Claroty Secure Remote Access Site 3.0/3.1/3.2 Command Line Interface توثيق ضعيف

CVSS درجة الميتا الوقتيةسعر الإكسبلويت الحالي (≈)درجة اهتمام الـCTI
4.7$0-$5k0.00

تم أيجاد ثغرة أمنية بصنف خطيرة. في Claroty Secure Remote Access Site 3.0/3.1/3.2. الثغرة الأمنية متواجدة في دالة غير معروفة من العنصر Command Line Interface. تعريف الـ سي دبليو أي للثغرة الأمنية هو CWE-288. المشكلة تمت مشاركتها بتاريخ 24/05/2022 كـ icsa-21-180-06. الاستشارة متوفرة هنا cisa.gov.

أسم الثغرة الأمنية هوCVE-2021-32958. تمت إحالة الـ سي في أي13/05/2021. يمكن البدأ بالهجوم هذا عن بعد. التفاصيل التقنية غير متوفرة. التقارير تشير بأن الثغرة الأمنية هذه ذات شهرة أقل من المتوسط. الإكسبلويت غير متوفرة. سعر الثغرة الأمنية هذه بحوالي بـ USD $0-$5k في هذه اللحظة.

تم أعتبراها على أنها غير معرفة. لكونها ثغرة هجوم فوري متوسط سعرها كان$0-$5k.

تحديث النسخة إلى إصدار3.2.1 يمكن أن يحل هذه المشكلة. ننصح بـ تحديث المكون المتأثر بهذه الثغرة.

منتجالمعلومات

النوع

المجهز

الأسم

النسخة

CPE 2.3المعلومات

CPE 2.2المعلومات

CVSSv3المعلومات

VulDB الدرجة الأساسية للميتا: 4.9
VulDB درجة الميتا الوقتية: 4.7

VulDB الدرجة الأساسية: 4.3
VulDB الدرجة الوقتية: 4.0
VulDB متجه: 🔍
VulDB الاعتمادية: 🔍

CNA الدرجة الأساسية: 5.5
CNA متجه (ICS-CERT): 🔍

CVSSv2المعلومات

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
متجهالتعقيدتوثيقالسريةالأمانةالتوفر
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح

VulDB الدرجة الأساسية: 🔍
VulDB الدرجة الوقتية: 🔍
VulDB الاعتمادية: 🔍

إكسبلويتالمعلومات

الفئة: توثيق ضعيف
CWE: CWE-288 / CWE-287
ATT&CK: غير معروف

محلي: لا
عن بعد: نعم

التوفر: 🔍
الحالة: غير معرفة

EPSS Score: 🔍
EPSS Percentile: 🔍

تقدير السعر: 🔍
تقدير السعر الحالي: 🔍

0-Dayافتحافتحافتحافتح
اليومافتحافتحافتحافتح

استخبارات التهديدالمعلومات

الاهتمام: 🔍
الفاعلين النشيطين: 🔍
مجوعات الـAPT الفعالة: 🔍

إجراءات مضادةالمعلومات

المقترح: ترقية
الحالة: 🔍

زمن الهجوم الفوري: 🔍

ترقية: Secure Remote Access Site 3.2.1

التسلسل زمنيالمعلومات

13/05/2021 🔍
24/05/2022 +376 أيام 🔍
24/05/2022 +0 أيام 🔍
29/05/2022 +5 أيام 🔍

المصادرالمعلومات

استشاري: icsa-21-180-06
الحالة: غير معرفة

CVE: CVE-2021-32958 (🔍)

ادخالالمعلومات

تم الانشاء: 24/05/2022 07:23
تم التحديث: 29/05/2022 11:13
التغييرات: 24/05/2022 07:23 (51), 29/05/2022 11:13 (1)
كامل: 🔍

مناقشة

لا توجد تعليقات اللغات: ar + en.

يرجى تسجيل الدخول حتى تتمكن من التعليق

Do you want to use VulDB in your project?

Use the official API to access entries easily!